Skip to content

Change list status

Lists
POSThttps://api.dcdial.com/api/type=change_status
Changes dataToken

Turns a list on or off for dialing.

Parameters

Send as application/x-www-form-urlencoded.

  • typestringrequired

    Selects the operation. Always change_status for this endpoint.

  • tokenstringrequired

    Your API token from Log in. See Authentication.

  • list_idintegerrequired

    ID of the list.

    Example 2048
  • statusstringrequired

    Y to make the list active for dialing, N to make it inactive.

    One ofYN
Terminal window
curl https://api.dcdial.com/api/ \
-d type=change_status \
-d token="$DCDIAL_TOKEN" \
-d list_id=2048 \
-d status=Y
Response · 200 OK
{
"response": {
"success": "1",
"error": ""
}
}

Try it

Environment